=== debian/changelog ===
fonts-nunito (0.0~git20250226.8c6a9bb-1) unstable; urgency=medium

  * Initial release. (Closes: #1011956)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 Aug 2025 12:08:08 +0200
